
Grupo 3 B - Feature #3813

Feature # 3789 (Resolved): Fase 1 - Familiarización con el robot

Feature # 3812 (Resolved): Codificación

Prototipo de interfaz

08/27/2024 05:42 PM - mayling alvarez

Status: Resolved Start date: 08/20/2024

Priority: Normal Due date: 09/03/2024

Assignee: yazuska castillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2024 05:51 PM - mayling alvarez

- % Done changed from 70 to 80

#2 - 08/27/2024 06:12 PM - mayling alvarez

- Due date changed from 10/07/2024 to 08/30/2024

- Start date changed from 09/27/2024 to 08/20/2024

#3 - 08/30/2024 04:51 PM - mayling alvarez

- Status changed from New to In Progress

#4 - 08/30/2024 04:52 PM - mayling alvarez

- Due date changed from 08/30/2024 to 09/03/2024

#5 - 09/03/2024 09:45 AM - mayling alvarez

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
